/* The Style Sheet of My Document */

@charset "Shift_JIS";
/* CSS Document */

body {
 text-align:center;
}

#container {
 width:640px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#wrapper {
 width:415px;
 float:left;
 margin-right:10px;
 margin-left:10px
}

#boxD {
 width:200px;
 float:left;
}

#boxE {
 width:100%;
 clear:left;
}

#boxB {
 width:200px;
 float:right;
 margin-left:10px
}

#boxC {
 width:200px;
 float:right;
}


